### Name: Log-Likelihood and Akaike's Information Criterion
### Title: Extract Log-Likelihood and Akaike's Information Criterion
### Aliases: logLik.mle.ghyp logLik,mle.ghypmv-method
###   logLik,mle.ghypuv-method AIC.mle.ghyp AIC,mle.ghypmv-method
###   AIC,mle.ghypuv-method
### Keywords: methods

### ** Examples

  data(smi.stocks)
  
  ## Multivariate fit
  fit.mv <- fit.hypmv(smi.stocks,nit=10)
  AIC(fit.mv)
  logLik(fit.mv)
  
  ## Univariate fit
  fit.uv <- fit.tuv(smi.stocks[,"CS"],control=list(maxit=10))
  AIC(fit.uv)
  logLik(fit.uv) 



